BODY {
	TEXT-ALIGN: justify;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT: 13px Arial, Helvetica, sans-serif;
	BACKGROUND: url(images/img06.jpg) #C0A980 repeat-x left top;
	COLOR: #444444;
	PADDING-TOP: 0px
}
H1 {
	MARGIN-TOP: 0px; COLOR: #ffffff; FONT-WEIGHT: normal
}
H2 {
	MARGIN-TOP: 0px; COLOR: #ffffff; FONT-WEIGHT: normal
}
H3 {
	MARGIN-TOP: 0px; COLOR: #edecec; FONT-WEIGHT: normal
}
H1 {
	FONT-SIZE: 2.4em
}
H2 {
	FONT-SIZE: 1.8em
}
H3 {
	FONT-SIZE: 1.4em
}
P {
	LINE-HEIGHT: 160%; MARGIN-BOTTOM: 1.8em
}
OL {
	LINE-HEIGHT: 160%; MARGIN-BOTTOM: 1.8em
}
UL {
	LINE-HEIGHT: 160%; MARGIN-BOTTOM: 1.8em
}
A {
	COLOR: #000000
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#wrapper {
	BORDER-BOTTOM: #ffffff 10px solid; BORDER-LEFT: #ffffff 10px solid; MARGIN: 0px auto; WIDTH: 900px; BORDER-TOP: #ffffff 10px solid; BORDER-RIGHT: #ffffff 10px solid
}
#header {
	MARGIN: 0px auto; WIDTH: 900px; HEIGHT: 25px
}
#header A {
	COLOR: #edecec;
	TEXT-DECORATION: none
}
#logo {
	PADDING-LEFT: 10px; FLOAT: left
}
#logo H1 {
	LINE-HEIGHT: normal; MARGIN: 0px; COLOR: #ffffff; FONT-WEIGHT: normal
}
#logo P {
	LINE-HEIGHT: normal; MARGIN: 0px; COLOR: #ffffff; FONT-WEIGHT: normal
}
#logo H1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 40px
}
#logo P {
	TEXT-INDENT: -99999px
}
#menu {
	FLOAT: right
}
#menu UL {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 49px
}
#menu LI {
	MARGIN: 0px; FLOAT: left
}
#menu A {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 20px; DISPLAY: block; BACKGROUND: url(images/img10.gif) no-repeat left 50%; PADDING-TOP: 6px
}
#menu A:hover {
	TEXT-DECORATION: underline
}
#menu .active {
	
}
#menu .active A {
	
}
#page {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; BACKGROUND: #ffffff; PADDING-TOP: 10px
}
#header-pic {
	WIDTH: 900px; BACKGROUND: url(images/img05.jpg) no-repeat left top; HEIGHT: 210px
}
#content {
	WIDTH: 570px; FLOAT: left
}
.post {
	MARGIN: 0px 0px 30px; BACKGROUND: #ffffff
}
.post .title {
	PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; BACKGROUND: url(images/img07.jpg) #92171a no-repeat left top; FONT-SIZE: 1.4em; PADDING-TOP: 3px
}
.post .title H1 {
	
}
.post .entry {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
.post .meta {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold
}
.post .byline {
	MARGIN: 0px; PADDING-LEFT: 20px
}
#sidebar {
	WIDTH: 300px; FLOAT: right
}
#sidebar-bgtop {
	
}
#sidebar-bgbtm {
	
}
#sidebar-content {
	
}
#sidebar UL {
	PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#sidebar LI LI {
	BORDER-BOTTOM: #bdbdbd 1px dashed; LINE-HEIGHT: 30px; PADDING-LEFT: 15px; MARGIN-RIGHT: 10px
}
#sidebar LI UL {
	LIST-STYLE-TYPE: none; MARGIN-BOTTOM: 1.8em; LIST-STYLE-IMAGE: none
}
#sidebar H2 {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; BACKGROUND: url(images/img09.jpg) no-repeat left top; FONT-SIZE: 1.4em; PADDING-TOP: 7px
}
#sidebar A {
	TEXT-DECORATION: none
}
#sidebar A:hover {
	TEXT-DECORATION: underline
}
#search {
	
}
#search FORM {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 1.8em; PADDING-TOP: 0px
}
#search FIELDSET {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 20px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
#search #s {
	WIDTH: 160px
}
#footer {
	MARGIN: 0px auto 30px; WIDTH: 920px; BACKGROUND: url(images/img08.jpg) no-repeat left top; HEIGHT: 40px; COLOR: #858585; CLEAR: both
}
#footer P {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: smaller; PADDING-TOP: 13px
}
#footer A {
	COLOR: #ffffff
}
